.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
 } .postmenu{width:100%;}#c389{padding:0;}#c390.component_ContentDisplay_Content {
 } #c503.component_ContentDisplay_Content {
 } #c503 { padding:0 14px;}@media screen and (max-width:640px){#c503 {padding: 0;}#c503 .plain_content img{width:100%;}}#c504.component_ContentDisplay_Content {
 } #c504{background:#292998;padding:16px 33px;}#c504 .plain_content{color:#FFF;font:bold 13px Lato;}@media screen and (max-width:640px){#c504 {display:none;}}#c525.component_ContentDisplay_Content {
margin: 0;  } #c525 h2{line-height: 1em;} #c529.component_ContentDisplay_Content {
margin: 0;  } #c530.component_ContentDisplay_Content {
margin: 0;  } #c530 {line-height: 1em} #c531.component_ContentDisplay_Content {
margin: 0;  } #c531 h2{line-height: 1em} #c5299.component_ContentDisplay_Content {
margin: 0;  } #c5299{max-width:321px;margin:auto;}@media screen and (max-width:640px){#c5299{max-width:100%;}}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
 } #c502 { padding:20px 0 40px 0;max-width:1048px;margin:auto;}@media screen and (max-width:640px){#c502 {padding: 8px 0 0px 0;}}#c505.component_Layout_Table {
 } #c505 td.ltc
{
text-align:center;
background:#3030AF;
}
#c505 h3
{
color:#FFF;
}
#c505 .plain_content a
{
color:#FFB700;
font:bold 13px oswald;
letter-spacing:2px;
}
#c505 .component_ContentDisplay_Content {
padding: 40px 14px;
}
#c505
{
max-width:1048px;
margin:auto;
padding:40px 0;
}
@media screen and (max-width:640px)
{
#c505 {
padding: 49px 47px;
}
}
#c2679.component_Layout_Table {
padding: 0;  } #c2682.component_Layout_Table {
 } #c2682 { padding:0;background:#F7F7F7;}.flabel{
width:100px;
}
.component_Custom_CustomSearchForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c2681.component_Custom_CustomSearchForm {
 } #c2681{background:#3030AF;padding:20px 33px 8px;border-bottom:solid 4px #FFF;}#c2681 h3 {text-align: center;text-transform: uppercase;border-bottom: none!important;padding-bottom: 1px;margin: 0;}#c2681 label{font-size:13px;line-0height:36px!important;display:block;padding-top:5px;}#c2681 input{display:block;width:90%!important;padding:8px 6px;}#c2681 br{display:none;}#c2681 div#co{padding-top:20px;}#c2681 select {display: block;width: 95%!important;padding: 8px 6px;}@media screen and (max-width:640px){#c2681 input {width: 100%!important;}}
